<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Blog</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link rel="icon" href="img/logos/minizLogo.jpg">

  <!-- Custom fonts for this template -->
  <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>

  <!-- Custom styles for this template -->
  <link href="css/clean-blog.css" rel="stylesheet">
  <link rel="stylesheet" href="css/reset.css">
  <!-- CSS reset -->
  <link rel="stylesheet" href="css/style.css">
  <!-- Resource style -->
  <link href="css/agency.css" rel="stylesheet">
  <link href="css/main.css" rel="stylesheet">
</head>

<body>
  <!-- Header -->
  <% include partials/tablabHeader %>
    <br/>
    <br/>

    <!-- Main Content -->
    <div class="container-fluid" style="margin-top: 100px;">
      <div class="row">
        <div class="col-lg-2 col-md-2">
          <ul class="cd-faq-categories">
            <li>
              <a class="selected" href="#basics">Basics</a>
            </li>
            <li>
              <a href="#Tablab">TabLab</a>
            </li>
            <li>
              <a href="#apphub">AppHub</a>
            </li>
            <li>
              <a href="#payments">Payments</a>
            </li>
            <li>
              <a href="#privacy">Privacy</a>
            </li>
            <li>
              <a href="#delivery">Delivery</a>
            </li>
          </ul>
        </div>
        <div class="col-lg-10 col-md-10 mx-auto" id="Tablab" style="margin-left: 10px; margin-top:50px; margin-bottom:50px;">
          <div class="post-preview">
            <a href="post.html">
              <h2 class="post-title">
                WHY DO TABLETS FOR SCHOOL USE MAKE SENSE IN TODAY’S TIMES
              </h2>

            </a>
            <p class="post-meta">Posted by
              <a href="#">IDREAM EDUCATION </a>
              on 15TH MAY 2018</p>
          </div>
          <hr>

          <div class="post-preview" id="apphub">
            <a href="post_one.html">
              <h2 class="post-title">
                SOCIAL APP HUB RECOGNIZES IDREAM EDUCATION’S WORK ON MOBILE & TABLET POWERED LEARNING FOR THE UNDERSERVED
              </h2>
            </a>
            <p class="post-meta">Posted by
              <a href="#">IDREAM EDUCATION</a>
              on 30TH APRIL 2018</p>
          </div>
        </div>
      </div>
    </div>


    <!-- Footer -->
    <% include partials/footer %>

      <!-- Bootstrap core JavaScript -->
      <script src="vendor/jquery/jquery.min.js"></script>
      <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

      <!-- Custom scripts for this template -->
      <script src="js/clean-blog.min.js"></script>

</body>

</html>